
.HomeBanner.md20926 {
  width: 100%;
  overflow: hidden;
}
.HomeBanner.md20926 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16.8rem;
  max-width: 92%;
}
@media (max-width: 1200px) {
  .HomeBanner.md20926 .layout {
    width: 100%;
    padding: 0 10px;
    max-width: 100%;
  }
}
.HomeBanner.md20926 .BannerSwiper {
  width: 100%;
  position: relative;
  z-index: 5;
}
.HomeBanner.md20926 .BannerSwiper .swiper-tip-down {
  width: 0.22rem;
  min-width: 16px;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 5;
  bottom: 0.8rem;
}
.HomeBanner.md20926 .BannerSwiper .swiper-tip-down img {
  width: 100%;
  height: auto;
  -webkit-animation: floatAnimation 3s ease-in-out infinite;
          animation: floatAnimation 3s ease-in-out infinite;
}
.HomeBanner.md20926 .BannerSwiper .swiper-pagination, .HomeBanner.md20926 .BannerSwiper .swiper-pagination-custom, .HomeBanner.md20926 .BannerSwiper .swiper-pagination-fraction {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: auto;
  z-index: 6;
  bottom: auto;
  width: auto;
  right: 0;
}
.HomeBanner.md20926 .BannerSwiper .swiper-pagination .swiper-pagination-number.swiper-pagination-number-active, .HomeBanner.md20926 .BannerSwiper .swiper-pagination-custom .swiper-pagination-number.swiper-pagination-number-active, .HomeBanner.md20926 .BannerSwiper .swiper-pagination-fraction .swiper-pagination-number.swiper-pagination-number-active {
  opacity: 1;
}
.HomeBanner.md20926 .BannerSwiper .swiper-pagination .swiper-pagination-number.swiper-pagination-number-active .number, .HomeBanner.md20926 .BannerSwiper .swiper-pagination-custom .swiper-pagination-number.swiper-pagination-number-active .number, .HomeBanner.md20926 .BannerSwiper .swiper-pagination-fraction .swiper-pagination-number.swiper-pagination-number-active .number {
  -webkit-transform: scale(1.75);
          transform: scale(1.75);
  font-weight: 700;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.HomeBanner.md20926 .BannerSwiper .swiper-pagination .swiper-pagination-number.swiper-pagination-number-active::after, .HomeBanner.md20926 .BannerSwiper .swiper-pagination-custom .swiper-pagination-number.swiper-pagination-number-active::after, .HomeBanner.md20926 .BannerSwiper .swiper-pagination-fraction .swiper-pagination-number.swiper-pagination-number-active::after {
  -webkit-transform: translateX(0);
          transform: translateX(0);
}
.HomeBanner.md20926 .BannerSwiper .swiper-pagination .swiper-pagination-number, .HomeBanner.md20926 .BannerSwiper .swiper-pagination-custom .swiper-pagination-number, .HomeBanner.md20926 .BannerSwiper .swiper-pagination-fraction .swiper-pagination-number {
  opacity: 0.3;
  width: auto;
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 0.45rem;
  cursor: pointer;
}
.HomeBanner.md20926 .BannerSwiper .swiper-pagination .swiper-pagination-number:first-child, .HomeBanner.md20926 .BannerSwiper .swiper-pagination-custom .swiper-pagination-number:first-child, .HomeBanner.md20926 .BannerSwiper .swiper-pagination-fraction .swiper-pagination-number:first-child {
  margin-top: 0;
}
.HomeBanner.md20926 .BannerSwiper .swiper-pagination .swiper-pagination-number .number, .HomeBanner.md20926 .BannerSwiper .swiper-pagination-custom .swiper-pagination-number .number, .HomeBanner.md20926 .BannerSwiper .swiper-pagination-fraction .swiper-pagination-number .number {
  color: #fff;
  margin-right: 0.25rem;
}
.HomeBanner.md20926 .BannerSwiper .swiper-pagination .swiper-pagination-number::after, .HomeBanner.md20926 .BannerSwiper .swiper-pagination-custom .swiper-pagination-number::after, .HomeBanner.md20926 .BannerSwiper .swiper-pagination-fraction .swiper-pagination-number::after {
  content: "";
  display: block;
  width: 0.6rem;
  height: 0.01rem;
  min-height: 1px;
  background: #fff;
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.HomeBanner.md20926 .BannerSwiper .swiper-slide {
  width: 100%;
  position: relative;
  z-index: 5;
}
.HomeBanner.md20926 .BannerSwiper .swiper-slide .SlideImg {
  width: 100%;
}
.HomeBanner.md20926 .BannerSwiper .swiper-slide .SlideImg::after {
  content: "";
  display: block;
  width: 100%;
  padding-top: calc(920 / 1920 * 100%);
}
.HomeBanner.md20926 .BannerSwiper .swiper-slide .SlideImg img, .HomeBanner.md20926 .BannerSwiper .swiper-slide .SlideImg video, .HomeBanner.md20926 .BannerSwiper .swiper-slide .SlideImg iframe {
  width: 100%;
  height: auto;
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 5;
}
.HomeBanner.md20926 .BannerSwiper .swiper-slide .SlideText {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 5;
  top: 2.4rem;
}
.HomeBanner.md20926 .BannerSwiper .swiper-slide .SlideText .Board {
  width: 100%;
  text-align: center;
}
.HomeBanner.md20926 .BannerSwiper .swiper-slide .SlideText .Remark {
  color: #fff;
  line-height: 1.75;
  width: 100%;
  margin-top: 0.23rem;
}
.HomeBanner.md20926 .BannerSwiper .swiper-slide .SlideText .Title {
  color: #fff;
  font-weight: 700;
  line-height: 1.3;
  width: 100%;
}
@media (max-width: 750px) {
  .HomeBanner.md20926 .BannerSwiper .swiper-pagination {
    text-align: center;
  }
  .HomeBanner.md20926 .BannerSwiper .swiper-slide .SlideImg::after {
    padding-top: calc(800 / 520 * 100%);
  }
  .HomeBanner.md20926 .BannerSwiper .swiper-slide .SlideText {
    bottom: 50%;
    -webkit-transform: translate(-50%, 50%);
            transform: translate(-50%, 50%);
  }
  .HomeBanner.md20926 .BannerSwiper .swiper-slide .SlideText .Board {
    width: 100%;
  }
}

.HomeProd.md20927 {
  overflow: hidden;
  padding: 0.8rem 0;
}
.HomeProd.md20927 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16.8rem;
  max-width: 92%;
}
@media (max-width: 1200px) {
  .HomeProd.md20927 .layout {
    width: 100%;
    padding: 0 10px;
    max-width: 100%;
  }
}
.HomeProd.md20927 .ProdTitle {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
.HomeProd.md20927 .ProdTitle .Title p {
  color: var(--theme);
  font-weight: 700;
  line-height: 1.38;
}
.HomeProd.md20927 .ProdTitle .Button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background: var(--theme);
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0.15rem 0.2rem;
}
.HomeProd.md20927 .ProdTitle .Button .ButtonIcon {
  width: 0.1rem;
  height: 0.06rem;
  min-width: 7.5px;
  height: 4.5px;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
  color: #fff;
}
.HomeProd.md20927 .ProdTitle .Button .ButtonText {
  color: #fff;
  margin-right: 0.4rem;
}
.HomeProd.md20927 .ProdSwiper {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0.66rem;
}
.HomeProd.md20927 .ProdSwiper .SwiperControl {
  width: 4.4rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.HomeProd.md20927 .ProdSwiper .SwiperControl .swiper-page {
  width: 100%;
  height: 78.27%;
}
.HomeProd.md20927 .ProdSwiper .SwiperControl .swiper-page-title.Active::after {
  width: 1rem;
}
.HomeProd.md20927 .ProdSwiper .SwiperControl .swiper-page-title.Active .text {
  color: var(--theme);
  font-weight: 700;
}
.HomeProd.md20927 .ProdSwiper .SwiperControl .swiper-page-title {
  width: 100%;
  height: calc(100% / 6);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  position: relative;
  z-index: 5;
}
.HomeProd.md20927 .ProdSwiper .SwiperControl .swiper-page-title .text {
  color: #bbb;
  line-height: 1.5;
}
.HomeProd.md20927 .ProdSwiper .SwiperControl .swiper-page-title::before, .HomeProd.md20927 .ProdSwiper .SwiperControl .swiper-page-title::after {
  content: "";
  width: 1rem;
  height: 0.01rem;
  min-height: 1px;
  background: transparent;
  margin-right: 0.2rem;
}
.HomeProd.md20927 .ProdSwiper .SwiperControl .swiper-page-title::after {
  width: 0;
  background: #333;
  position: absolute;
  left: 0;
  top: 50%;
  z-index: 5;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-transition: width 0.5s;
  transition: width 0.5s;
}
.HomeProd.md20927 .ProdSwiper .SwiperControl .swiper-buttons {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 0.1rem;
}
.HomeProd.md20927 .ProdSwiper .SwiperControl .swiper-buttons::before {
  content: "";
  width: 1rem;
  height: 0.01rem;
  min-height: 1px;
  background: transparent;
  margin-right: 0.2rem;
}
.HomeProd.md20927 .ProdSwiper .SwiperControl .NextButton .Icon {
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
}
.HomeProd.md20927 .ProdSwiper .SwiperControl .PrevButton {
  margin-right: 0.2rem;
}
.HomeProd.md20927 .ProdSwiper .SwiperControl .PrevButton .Icon {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.HomeProd.md20927 .ProdSwiper .SwiperControl .PrevButton, .HomeProd.md20927 .ProdSwiper .SwiperControl .NextButton {
  width: 0.5rem;
  min-width: 32px;
  height: 0.5rem;
  min-height: 32px;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: all 1s;
  transition: all 1s;
  background: #f1f1f1;
}
.HomeProd.md20927 .ProdSwiper .SwiperControl .PrevButton:hover, .HomeProd.md20927 .ProdSwiper .SwiperControl .NextButton:hover {
  background: var(--theme);
}
.HomeProd.md20927 .ProdSwiper .SwiperControl .PrevButton:hover .Icon, .HomeProd.md20927 .ProdSwiper .SwiperControl .NextButton:hover .Icon {
  color: #fff;
}
.HomeProd.md20927 .ProdSwiper .SwiperControl .PrevButton .Icon, .HomeProd.md20927 .ProdSwiper .SwiperControl .NextButton .Icon {
  width: 30%;
  height: 18%;
  color: #333;
  -webkit-transition: all 1s;
  transition: all 1s;
}
.HomeProd.md20927 .ProdSwiper .SwiperContainer {
  width: 14.8rem;
}
.HomeProd.md20927 .ProdSwiper .SwiperContainer .swiper-slide {
  position: relative;
  z-index: 5;
}
.HomeProd.md20927 .ProdSwiper .SwiperContainer .swiper-slide .SlideImg {
  width: 100%;
}
.HomeProd.md20927 .ProdSwiper .SwiperContainer .swiper-slide .SlideImg .Img {
  width: 100%;
  font-size: 0;
}
.HomeProd.md20927 .ProdSwiper .SwiperContainer .swiper-slide .SlideImg img {
  width: 100%;
  height: auto;
}
.HomeProd.md20927 .ProdSwiper .SwiperContainer .swiper-slide .SlideText {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
  z-index: 5;
  padding: 0.53rem 1.3rem;
}
.HomeProd.md20927 .ProdSwiper .SwiperContainer .swiper-slide .SlideText .Title {
  color: var(--theme);
  line-height: 1.35;
  font-weight: 700;
  width: 100%;
}
.HomeProd.md20927 .ProdSwiper .SwiperContainer .swiper-slide .SlideText .Remark {
  width: 100%;
  line-height: 1.4;
  color: #888;
  margin-top: 0.15rem;
}
@media (max-width: 900px) {
  .HomeProd.md20927 .ProdSwiper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
  .HomeProd.md20927 .ProdSwiper .SwiperControl {
    width: 100%;
  }
  .HomeProd.md20927 .ProdSwiper .SwiperControl .swiper-page {
    display: none;
  }
  .HomeProd.md20927 .ProdSwiper .SwiperControl .swiper-buttons {
    width: 100%;
    margin-bottom: 0;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 20px;
  }
  .HomeProd.md20927 .ProdSwiper .SwiperControl .swiper-buttons::before {
    display: none;
  }
  .HomeProd.md20927 .ProdSwiper .SwiperContainer {
    width: 100%;
  }
}

.HomeAbout.md20928 {
  width: 100%;
  overflow: hidden;
  background: #fff;
}
.HomeAbout.md20928 .Container {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.HomeAbout.md20928 .AboutIcon {
  width: 100%;
  -webkit-transform: translateY(36%);
          transform: translateY(36%);
}
.HomeAbout.md20928 .AboutIcon .Icon {
  width: 72%;
  margin-left: 1.15rem;
}
.HomeAbout.md20928 .AboutIcon img {
  width: 100%;
  height: auto;
}
.HomeAbout.md20928 .AboutImg {
  width: 8.9rem;
}
.HomeAbout.md20928 .AboutImg .Img {
  width: 100%;
  height: 100%;
  padding-top: calc(960 / 890 * 100%);
}
.HomeAbout.md20928 .AboutImg img {
  display: none;
}
.HomeAbout.md20928 .AboutText {
  width: calc(100% - 8.9rem);
  padding: 1.3rem 1.2rem;
  padding-bottom: 0.2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  position: relative;
  z-index: 5;
}
.HomeAbout.md20928 .AboutText .Bg {
  width: 47%;
  position: absolute;
  right: 1.2rem;
  bottom: 0;
  z-index: 5;
}
.HomeAbout.md20928 .AboutText .Bg .Img {
  width: 100%;
  padding-top: calc(296 / 484 * 100%);
  background-position: center bottom !important;
}
.HomeAbout.md20928 .AboutText .Bg img {
  display: none;
}
.HomeAbout.md20928 .AboutText .Title {
  width: 100%;
  color: #333;
  line-height: 1.3;
  font-weight: 700;
}
.HomeAbout.md20928 .AboutText .Remark {
  width: 100%;
  color: #888;
  line-height: 2;
  margin-top: 0.23rem;
}
.HomeAbout.md20928 .AboutText .Data {
  width: 100%;
  padding: 0.5rem 0 0.47rem;
  border-top: 0.01rem solid #eee;
  border-bottom: 0.01rem solid #eee;
  margin-top: 0.66rem;
}
.HomeAbout.md20928 .AboutText .Data .DataList {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.HomeAbout.md20928 .AboutText .Data .DataItem {
  width: auto;
}
.HomeAbout.md20928 .AboutText .Data .DataItem .ItemIcon {
  width: 0.32rem;
  min-height: 24px;
}
.HomeAbout.md20928 .AboutText .Data .DataItem .ItemIcon .Icon {
  width: 100%;
  padding-top: 100%;
}
.HomeAbout.md20928 .AboutText .Data .DataItem .ItemIcon img {
  display: none;
}
.HomeAbout.md20928 .AboutText .Data .DataItem .ItemText {
  width: 100%;
  margin-top: 0.1rem;
}
.HomeAbout.md20928 .AboutText .Data .DataItem .ItemText .Number {
  width: 100%;
  color: var(--theme);
}
.HomeAbout.md20928 .AboutText .Data .DataItem .ItemText .Number .N {
  font-weight: 700;
}
.HomeAbout.md20928 .AboutText .Data .DataItem .ItemText .Text {
  width: 100%;
  color: #888;
  line-height: 1.4;
}
.HomeAbout.md20928 .AboutText .Button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background: var(--theme);
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0.15rem 0.2rem;
  margin-top: 0.98rem;
}
.HomeAbout.md20928 .AboutText .Button .ButtonIcon {
  width: 0.1rem;
  height: 0.06rem;
  min-width: 7.5px;
  height: 4.5px;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
  color: #fff;
}
.HomeAbout.md20928 .AboutText .Button .ButtonText {
  color: #fff;
  margin-right: 0.4rem;
}
@media (max-width: 900px) {
  .HomeAbout.md20928 .Container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
  .HomeAbout.md20928 .AboutImg {
    width: 100%;
  }
  .HomeAbout.md20928 .AboutText {
    width: 100%;
    padding-bottom: 1.5rem;
  }
  .HomeAbout.md20928 .AboutText .Data .DataItem {
    width: 32%;
    margin-right: 2%;
  }
  .HomeAbout.md20928 .AboutText .Data .DataItem:nth-child(3n) {
    margin-right: 0;
  }
}
@media (max-width: 550px) {
  .HomeAbout.md20928 .AboutText .Data .DataList {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .HomeAbout.md20928 .AboutText .Data .DataItem {
    margin-right: 0;
    width: 100%;
    margin-top: 0.47rem;
  }
  .HomeAbout.md20928 .AboutText .Data .DataItem:first-child {
    margin-top: 0;
  }
}

.HomeCase.md20929 {
  width: 100%;
  padding-top: 1.01rem;
  overflow: hidden;
  background: #fff;
}
.HomeCase.md20929 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16.8rem;
  max-width: 92%;
}
@media (max-width: 1200px) {
  .HomeCase.md20929 .layout {
    width: 100%;
    padding: 0 10px;
    max-width: 100%;
  }
}
.HomeCase.md20929 .CaseTitle {
  width: 100%;
  color: #333;
  line-height: 1.3;
  font-weight: 700;
  text-align: center;
}
.HomeCase.md20929 .CaseRemark {
  width: 48.5%;
  color: var(--theme);
  line-height: 1.75;
  text-align: center;
  margin: 0 auto;
  margin-top: 0.3rem;
}
.HomeCase.md20929 .CaseSwiper {
  width: 100%;
  margin-top: 0.56rem;
  position: relative;
  z-index: 5;
}
.HomeCase.md20929 .CaseSwiper .swiper-slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.HomeCase.md20929 .CaseSwiper .swiper-slide .SlideImg {
  width: 11.5rem;
}
.HomeCase.md20929 .CaseSwiper .swiper-slide .SlideImg .Img {
  width: 100%;
  padding-top: calc(700 / 1150 * 100%);
  height: 100%;
}
.HomeCase.md20929 .CaseSwiper .swiper-slide .SlideImg img {
  display: none;
}
.HomeCase.md20929 .CaseSwiper .swiper-slide .SlideInfo {
  width: calc(100% - 11.5rem);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.HomeCase.md20929 .CaseSwiper .swiper-slide .SlideText {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 0.52rem 1rem;
  padding-right: 0.2rem;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.HomeCase.md20929 .CaseSwiper .swiper-slide .SlideText .Title {
  width: 100%;
  color: #333;
  line-height: 1.5;
  font-weight: 700;
}
.HomeCase.md20929 .CaseSwiper .swiper-slide .SlideText .Remark {
  width: 100%;
  color: #888;
  line-height: 1.8;
  margin-top: 0.27rem;
}
.HomeCase.md20929 .CaseSwiper .swiper-slide .SlideText .Button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background: var(--theme);
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0.15rem 0.2rem;
  margin-top: 0.55rem;
}
.HomeCase.md20929 .CaseSwiper .swiper-slide .SlideText .Button .ButtonIcon {
  width: 0.1rem;
  height: 0.06rem;
  min-width: 7.5px;
  height: 4.5px;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
  color: #fff;
}
.HomeCase.md20929 .CaseSwiper .swiper-slide .SlideText .Button .ButtonText {
  color: #fff;
  margin-right: 0.4rem;
}
.HomeCase.md20929 .CaseSwiper .swiper-slide .SlideIcon {
  width: 2.32rem;
  min-width: 180px;
}
.HomeCase.md20929 .CaseSwiper .swiper-slide .SlideIcon .Img {
  width: 100%;
  padding-top: 100%;
}
.HomeCase.md20929 .CaseSwiper .swiper-slide .SlideIcon img {
  display: none;
}
.HomeCase.md20929 .CaseSwiper .swiper-card {
  width: 11.5rem;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 5;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.HomeCase.md20929 .CaseSwiper .swiper-board {
  width: 2.32rem;
  min-width: 180px;
  height: 2.32rem;
  min-height: 180px;
  padding: 0.4rem 0.3rem;
  background: var(--theme);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.HomeCase.md20929 .CaseSwiper .swiper-text {
  color: #fff;
  line-height: 1.68;
  width: 100%;
}
.HomeCase.md20929 .CaseSwiper .swiper-text p {
  color: #fff;
  line-height: 1.68;
}
.HomeCase.md20929 .CaseSwiper .swiper-control {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.HomeCase.md20929 .CaseSwiper .swiper-pagination {
  width: auto;
  position: static;
}
.HomeCase.md20929 .CaseSwiper .swiper-pagination .current {
  font-weight: 700;
  color: #fff;
}
.HomeCase.md20929 .CaseSwiper .swiper-pagination .total {
  color: #666;
}
.HomeCase.md20929 .CaseSwiper .swiper-buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.HomeCase.md20929 .CaseSwiper .NextButton .Icon {
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
}
.HomeCase.md20929 .CaseSwiper .PrevButton {
  margin-right: 0.3rem;
}
.HomeCase.md20929 .CaseSwiper .PrevButton .Icon {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.HomeCase.md20929 .CaseSwiper .PrevButton, .HomeCase.md20929 .CaseSwiper .NextButton {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
}
.HomeCase.md20929 .CaseSwiper .PrevButton:hover .Icon, .HomeCase.md20929 .CaseSwiper .NextButton:hover .Icon {
  color: #fff;
}
.HomeCase.md20929 .CaseSwiper .PrevButton .Icon, .HomeCase.md20929 .CaseSwiper .NextButton .Icon {
  width: 0.16rem;
  min-width: 12px;
  height: 0.09rem;
  min-height: 6.75px;
  color: #666;
  -webkit-transition: all 1s;
  transition: all 1s;
}
@media (max-width: 900px) {
  .HomeCase.md20929 .CaseRemark {
    width: 100%;
  }
  .HomeCase.md20929 .CaseSwiper .swiper-card {
    display: none;
  }
  .HomeCase.md20929 .CaseSwiper .swiper-slide {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .HomeCase.md20929 .CaseSwiper .swiper-slide .SlideImg {
    width: 100%;
  }
  .HomeCase.md20929 .CaseSwiper .swiper-slide .SlideInfo {
    width: 100%;
  }
  .HomeCase.md20929 .CaseSwiper .swiper-slide .SlideText {
    padding: 0.2rem 0;
  }
}
@media (max-width: 550px) {
  .HomeCase.md20929 .CaseSwiper .swiper-slide .SlideIcon {
    min-width: 0;
  }
}

.HomeBlog.md20931 {
  width: 100%;
  overflow: hidden;
  padding: 1.05rem 0;
  background: #fff;
}
.HomeBlog.md20931 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16.8rem;
  max-width: 92%;
}
@media (max-width: 1200px) {
  .HomeBlog.md20931 .layout {
    width: 100%;
    padding: 0 10px;
    max-width: 100%;
  }
}
.HomeBlog.md20931 .Container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.HomeBlog.md20931 .BlogTitle {
  width: 100%;
  color: #333;
  line-height: 1.3;
  font-weight: 700;
}
.HomeBlog.md20931 .BlogInfo {
  width: 5.4rem;
  margin-top: 0.59rem;
  display: block;
  padding-bottom: 0.47rem;
  border-top: 0.01rem solid transparent;
  border-bottom: 0.01rem solid #eee;
}
.HomeBlog.md20931 .BlogInfo:hover .InfoImg .Img {
  -webkit-transform: scale(1.2);
          transform: scale(1.2);
}
.HomeBlog.md20931 .BlogInfo .InfoImg {
  width: 100%;
  overflow: hidden;
}
.HomeBlog.md20931 .BlogInfo .InfoImg .Img {
  width: 100%;
  padding-top: calc(350 / 540 * 100%);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.HomeBlog.md20931 .BlogInfo .InfoImg img {
  display: none;
}
.HomeBlog.md20931 .BlogInfo .InfoText {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.HomeBlog.md20931 .BlogInfo .InfoText .Time {
  width: 100%;
  color: #888;
  margin-top: 0.39rem;
}
.HomeBlog.md20931 .BlogInfo .InfoText .Title {
  color: var(--theme);
  font-weight: 700;
  line-height: 1.75;
  width: 100%;
  margin-top: 0.18rem;
}
.HomeBlog.md20931 .BlogInfo .InfoText .Remark {
  line-height: 1.8;
  color: #888;
  width: 100%;
  margin-top: 0.18rem;
}
.HomeBlog.md20931 .BlogInfo .InfoText .Button {
  width: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 0.5rem;
}
.HomeBlog.md20931 .BlogInfo .InfoText .Button:hover .ButtonIcon {
  color: var(--theme);
}
.HomeBlog.md20931 .BlogInfo .InfoText .Button:hover .ButtonText {
  color: var(--theme);
}
.HomeBlog.md20931 .BlogInfo .InfoText .Button .ButtonIcon {
  width: 0.1rem;
  height: 0.06rem;
  min-width: 7.5px;
  height: 4.5px;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
  color: #888;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.HomeBlog.md20931 .BlogInfo .InfoText .Button .ButtonText {
  color: #888;
  margin-right: 0.1rem;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.HomeBlog.md20931 .BlogList {
  width: 10.3rem;
  margin-top: 0.58rem;
  max-height: 7rem;
  overflow-y: auto;
  padding-right: .1rem;
  scrollbar-width: thin;
  scrollbar-color: var(--theme) #eee;
}
.HomeBlog.md20931 .BlogItem {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding: 0.4rem 0;
  border-top: 0.01rem solid transparent;
  border-bottom: 0.01rem solid #eee;
}
.HomeBlog.md20931 .BlogItem:hover .ItemImg .Img {
  -webkit-transform: scale(1.2);
          transform: scale(1.2);
}
.HomeBlog.md20931 .BlogItem:first-child {
  padding-top: 0;
}
.HomeBlog.md20931 .BlogItem .ItemImg {
  width: 4.47rem;
  margin-right: 0.6rem;
  overflow: hidden;
}
.HomeBlog.md20931 .BlogItem .ItemImg .Img {
  width: 100%;
  padding-top: calc(290 / 447 * 100%);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  height: 100%;
}
.HomeBlog.md20931 .BlogItem .ItemImg img {
  display: none;
}
.HomeBlog.md20931 .BlogItem .ItemText {
  width: calc(100% - 4.47rem - .6rem);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.HomeBlog.md20931 .BlogItem .ItemText .Time {
  width: 100%;
  color: #888;
  margin-top: 0.2rem;
}
.HomeBlog.md20931 .BlogItem .ItemText .Title {
  color: var(--theme);
  font-weight: 700;
  line-height: 1.75;
  width: 100%;
  margin-top: 0.18rem;
}
.HomeBlog.md20931 .BlogItem .ItemText .Remark {
  line-height: 1.8;
  color: #888;
  width: 100%;
  margin-top: 0.18rem;
}
.HomeBlog.md20931 .BlogItem .ItemText .Button {
  width: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 0.4rem;
}
.HomeBlog.md20931 .BlogItem .ItemText .Button:hover .ButtonIcon {
  color: var(--theme);
}
.HomeBlog.md20931 .BlogItem .ItemText .Button:hover .ButtonText {
  color: var(--theme);
}
.HomeBlog.md20931 .BlogItem .ItemText .Button .ButtonIcon {
  width: 0.1rem;
  height: 0.06rem;
  min-width: 7.5px;
  height: 4.5px;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
  color: #888;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.HomeBlog.md20931 .BlogItem .ItemText .Button .ButtonText {
  color: #888;
  margin-right: 0.1rem;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
@media (max-width: 1200px) {
  .HomeBlog.md20931 .BlogInfo {
    width: 34.4%;
  }
  .HomeBlog.md20931 .BlogList {
    width: 63.6%;
  }
  .HomeBlog.md20931 .BlogItem .ItemImg {
    margin-right: 2%;
  }
  .HomeBlog.md20931 .BlogItem .ItemText {
    width: calc(100% - 2% - 4.47rem);
  }
}
@media (max-width: 900px) {
  .HomeBlog.md20931 .BlogInfo {
    width: 100%;
  }
  .HomeBlog.md20931 .BlogList {
    width: 100%;
  }
}
@media (max-width: 750px) {
  .HomeBlog.md20931 .BlogList {
    margin-top: 0.4rem;
  }
  .HomeBlog.md20931 .BlogItem {
    width: 100%;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .HomeBlog.md20931 .BlogItem .ItemImg {
    width: 100%;
    margin-right: 0;
  }
  .HomeBlog.md20931 .BlogItem .ItemText {
    width: 100%;
  }
}
